Subject: Ticket Assigned - need escalation UPDATE
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation UPDATE hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666847073 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:05 AM, 10th Jun                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           08:06 AM, 10th Jun                     hi                    Hi, Kindly update in your system that i already collected the items i bought. Order no           08:06 AM, 10th Jun                     hi                    9666847073           08:06 AM, 10th Jun                     hi                    Because it keeps on sending me email and message that i need to           08:06 AM, 10th Jun                     hi                    Collect it           08:06 AM, 10th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:07 AM, 10th Jun                   badri                   Is there anything else I can assist you with today?           08:07 AM, 10th Jun                     hi                    Thats all           08:07 AM, 10th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2695147